[workspace]

[package]
name = "{{ contract_dependency }}_runner"
version = "1.0.0"
edition = "2021"

[dependencies]
hex = "0.4.3"
{{ contract_dependency }} = { path = "{{ package_path }}" }
pbc_lib = { git = "{{ pbc_lib_git }}", {{ pbc_lib_tag }} = "{{ pbc_lib_version }}" }
